@charset "UTF-8";
@font-face {
  font-family: "utsukushi";
  src: url("../fonts/utsukushi.eot?") format('eot'),
       url("../fonts/utsukushi.woff") format('woff'),
       url("../fonts/utsukushi.otf")  format('opentype');
}

html {
  font-size: 16px;
}
body {
  background: #f6f6f6;
  color: #09090a;
  font-family: "utsukushi" , '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3' , 'HiraMinProN-W3' , 'メイリオ', Meiryo, serif!important;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
}
p,figure,label,dd {
  margin: 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
a[href^="tel:"] {
  /* margin-left: 0.25em; */
  color: #09090a;
  font-size: 1.5rem;
  font-weight: bold;
  cursor: text;
}
a[href^="tel:"]:hover {
  text-decoration: none;
}

.l-wrapper {
  position: relative;
}
.l-header,
.l-header__rainbow {
  width: 100%;
  height: 75vh;
  min-height: 350px;
  max-height: 700px;
  background-size: cover;
  background-position: 0% 75%;
  position: absolute;
  top: 0;
  left: 0;
}
.l-header {
  background-image: url("../images/header_bg.jpg");
  z-index: -2;
}
.l-header__rainbow {
  background-image: url("../images/header_bg_rainbow.jpg");
  z-index: -1;
}
.l-header__wrapper {
  width: 100%;
  max-width: 900px;
  height: 75vh;
  max-height: 700px;
  margin: 0 auto;
  padding: 1em 3%;
  position: relative;
  z-index: 50;
}
.l-header__ttlWrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  flex-wrap: wrap;
  padding: 0 2%;
}
.l-header__ttlWrapper h1 {
  width: 30%;
  margin: 0;
  color: #fff;
}
.l-header__drawer {
  margin-left: auto;
}
.l-header__sns {
  order: 2;
  width: 100%;
  margin: 10px 0 0 0;
  text-align: right;
}
.l-header__sns a {
  display: inline-block;
  margin-left: 5px;
}
.l-header__sns a img {
  border: 1px solid #fff;
  border-radius: 5px;
}
.l-header__menuBtn {
  display: none;
}
.l-header__menuChk,
.l-header__chkBtn,
.l-header__chkBtn2 {
  display: none;
}
.l-header nav {}
.l-header__link {
  margin: 0;
}
.l-header__link a {
  color: #034c01;
  font-size: 1.2rem;
  font-weight: bold;
}
.l-header__link li {
  display: inline-block;
  margin-right: 1em;
}
.l-header__link li:last-child {
  margin-right: 0;
}
.l-header__cta {
  margin-top: 20vh;
  text-align: center;
}
.l_header__ctaBtn {
  display: block;
  width: 45%;
  min-width: 350px;
  margin: 2em auto;
  padding: 0.6em 0.5em 0.8em;
  /* background-image: url(../images/header_cta_bg.jpg); */
  /* background-size: cover; */
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 10px;
  border: 2px solid #fff;
  font-size: 1.3rem;
}
.l_header__ctaBtn:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.85;
}
.l-main {
  width: 100%;
}
.l-footer {
  min-height: 300px;
  background-image: url("../images/footer_bg.jpg");
  background-size: cover;
  color: #fff;
}
.l-footer__info {
  margin-top: 3em;
  font-size: 0.85rem;
  line-height: 200%;
}
.l-footer__copy {
  margin-top: 3em;
  font-size: 0.85rem;
}
.l-footer__inner {
  width: 80%;
  min-width: 780px;
  margin: 0 auto;
  padding: 5em 0;
  text-align: center;
}
.l-footer__inner a,
.l-footer__inner a:hover {
  color: #fff;
}
.l-footer__inner ul {}
.l-footer__inner ul li {
  display: inline-block;
  margin-right: 0.5em;
  padding-right: 0.8em;
  border-right: 1px solid #fff;
}
.l-footer__inner ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.l-contents {
  margin: 0 auto;
  padding: 4em 0;
}
.l-contents__inner {
  width: 80%;
  min-width: 780px;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 2%;
}
.l-contents__white {
  background: #fff;
}
.l-contents__gray {
  background: #e7eaef;
}
.l-contents__green {
  background: #cde3cc;
}
.l-contents h2 {
  font-size: 1.8rem;
  text-align: center;
}
.l-contents__description {
  text-align: center;
}
.l-contents__sale {
  overflow: hidden;
}
.l-contents__company dl {
  width: 80%;
  margin: 2em auto 0 auto;
}
.l-contents__company dl dt {
  width: 7em;
  float: left;
}
.l-contents__company dl dd {
  margin: 0 0 1.5em 7.5em;
}

.p-news__list {
  margin-top: 2em;
  display: flex;
  justify-content: space-between;
}
.p-news__image {
  width: 30%;
}
.p-news__image a {
  display: block;
  height: 150px;
  overflow: hidden;
  background: #ccc;
}
.p-news__image img {
  width: 100%;
  height: auto;
}
.p-sale_gallery {
  margin-top: 3em;
}
.p-sale_gallery h3 {
  font-size: 1.55rem;
}
.p-sale_gallery a {
  color: #09090a;
}
.p-sale_gallery a:hover {
  text-decoration: none;
}
.p-sale_gallery__content {
  display: flex;
  margin-top: 5em;
  position: relative;
}
.p-sale_gallery__content:first-of-type {
  margin-top: 3em;
}
.p-sale_gallery__content a {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.p-sale_gallery__content:hover {
  color: #276520;
  opacity: 0.85;
}
.p-sale_gallery__imgRight {
  flex-direction: row-reverse;
}
.p-sale_gallery__text {}
.p-sale_gallery__image {}
.p-sale_gallery__imgLeft .p-sale_gallery__text {}
.p-sale_gallery__imgLeft .p-sale_gallery__image {
  margin-right: 2em;
}
.p-sale_gallery__imgRight .p-sale_gallery__text {}
.p-sale_gallery__imgRight .p-sale_gallery__image {
  margin-left: 2em;
}
.p-inqueryGuide {
  position: relative;
  min-height: 160px;
  margin: 3em auto 0 auto;
  padding: 0.9em 1em 0.8em 240px;
  border: 2px solid #3082e5;
  border-radius: 10px;
}
.p-inqueryGuide:after {
  content: '';
  position: absolute;
  bottom: -33px;
  left: 50%;
  margin-left: -45px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 45px 0 45px;
  border-color: #73b1fd transparent transparent transparent;
}
.p-inqueryGuide:last-of-type:after {
  content: none;
}
.p-inqueryGuide__step01 {
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 23%, rgba(255, 255, 255, 0.8) 27%, rgb(255, 255, 255) 29%), url(../images/inqueryGuide_01.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}
.p-inqueryGuide__step02 {
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 23%, rgba(255, 255, 255, 0.8) 27%, rgb(255, 255, 255) 29%), url(../images/inqueryGuide_02.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}
.p-inqueryGuide__step03 {
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 23%, rgba(255, 255, 255, 0.8) 27%, rgb(255, 255, 255) 29%), url(../images/inqueryGuide_03.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}
.p-inqueryGuide__step04 {
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 23%, rgba(255, 255, 255, 0.8) 27%, rgb(255, 255, 255) 29%), url(../images/inqueryGuide_04.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}
.p-inqueryGuide__step05 {
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 23%, rgba(255, 255, 255, 0.8) 27%, rgb(255, 255, 255) 29%), url(../images/inqueryGuide_05.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}
.p-inqueryGuide__step06 {
  background: linear-gradient(90deg,rgba(255, 255, 255, 0) 23%, rgba(255, 255, 255, 0.8) 27%, rgb(255, 255, 255) 29%), url(../images/inqueryGuide_06.jpg);
  background-repeat: no-repeat;
  background-size: contain;
}
.p-inqueryGuide__stepCnt {
  position: absolute;
  top: -40px;
  left: -40px;
  width: 80px;
  height: 80px;
  padding: 15px 0;
  background: #3182e5;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  line-height: 100%;
  font-size: 1.5rem;
  box-shadow: 3px 3px 5px 1px rgba(43, 62, 84, 0.7);
}
.p-inqueryGuide__stepNum {
  display: block;
  margin-top: 5px;
  font-size: 1.6rem;
  font-weight: bold;
}
.p-inquery {
  margin-top: 2em;
}
.p-inquery select {
  height: 3em;
}
.p-inquery input,
.p-inquery select,
.p-inquery textarea {
  display: block;
  margin-top: 0.15em;
  padding: 0.5em 0.5em 0.4em 0.5em;
  border: 2px solid #9c9c9c;
  border-radius: 5px;
  font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}
.p-inquery input:hover,
.p-inquery select:hover,
.p-inquery textarea:hover {
  border-color: #73b1fd;
}
.p-inquery input:focus,
.p-inquery textarea:focus {
  background: #fffee9;
}
.p-inquery__inputArea {
  margin-top: 0.75em;
}
.p-inquery__name {
  display: flex;
  justify-content: space-between;
}
.p-inquery__name .p-inquery__inputArea {
  width: 48%;
}
.p-inquery__name .p-inquery__inputArea input {
  width: 100%;
}
.p-inquery__company input,
.p-inquery__mail input {
  width: 70%
}
.p-inquery__tel input {
  width: 45%;
}
.p-inquery__text textarea {
  width: 100%;
  height: 10em;
}
.p-inquery__submit button {
  display: block;
  width: 40%;
  max-width: 340px;
  margin: 2em auto 0 auto;
  padding: 0.8em 2em;
  background: #248d1c;
  color: #fff;
  border: none;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
  transition: 0.25s;
}
.p-inquery__submit button:hover {
  background: #45a73e;
}
.p-inquery__sup {
  font-size: 0.8rem;
  color: #666;
}

.c-pagetopBtn {
  display: none;
}
.c-pagetopBtn a {
  display: block;
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 1%;
  right: 1%;
  line-height: 44px;
  text-align: center;
  background: rgba(23, 127, 89, 0.85);
  border-radius: 50%;
  z-index: 150;
  color: #fff;
  transition: 0.25s;
}
.c-pagetopBtn a:hover {
  text-decoration: none;
}
.c-imgGallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  min-width: 730px;
  max-width: 750px;
  margin: 3em auto;
}
.c-imgGallery li {
  width: 235px;
  max-width: 235px;
  margin-bottom: 2%;
  padding: 20px 0;
  background: #1c2940;
  box-sizing: content-box;
  text-align: center;
}
.c-imgGallery img {
  width: 200px;
  height: 144px;
}
.c-imgGallery__hidden {
  display: none;
}
.c-noticeSentence {
  width: 90%;
  margin: 2em auto 4em auto;
  padding: 0.8em;
  border: 2px solid #a00;
  text-align: center;
  font-size: 1.2rem;
}
.c-linkBtn {
  display: block;
  width: 40%;
  max-width: 400px;
  margin: 0 auto;
  padding: 0.6em 0.5em 0.8em;
  border-radius: 30px;
  text-align: center;
  font-size: 1.1rem;
  font-weight: bold;
  cursor: pointer;
  transition: 0.2s;
}
.c-linkBtn__example {
  background: #98c5ec;
  color: #00104a;
}
.c-linkBtn__example:hover {
  background: #c3e1fb;
}
.c-linkBtn__news {
  margin-top: 3em;
  background: #98c5ec;
  color: #00104a;
}
.c-linkBtn__news:hover {
  background: #c3e1fb;
  text-decoration: none;
}
.c-linkBtn__sale {
  width: 60%;
  max-width: 550px;
  margin-top: 3.5em;
  background: #9a2d2d;
  color: #fff;
}
.c-linkBtn__sale:hover {
  background: #c34d4d;
  color: #fff;
  text-decoration: none;
}
